@charset "utf-8";
h1 {
	font-size: 1.6em;
	font-weight: normal;
	color: #0A8EA3;
	display: inline;
	text-transform: uppercase;
}
h2 {
	font-size: 1.1em;
	font-weight: normal;
	color: #0A8EA3;
	display: inline;
	text-transform: uppercase;
}
h3 {
	font-size: 1.0em;
	font-weight: normal;
	color: #0A8EA3;
	display: inline;
	text-transform: uppercase;
}
h4 {
	font-size: 1.0em;
	font-weight: normal;
	color: #0A8EA3;
	display: inline;
}

ul, ol {
	margin-left: 1.3em;
	padding-left: 1.3em;
}

table {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
td {
	margin: 0px;
	padding: 2px;
	padding-right: 10px;
	padding-left: 0px;
	vertical-align: top;
	border-bottom: 1px solid #0A8EA3;
}
th {
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
	padding-bottom: 3px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #786854;
}
input {
	margin: 0px;
	padding: 0px;
	overflow: visible;
    width: auto;
}
form {
	margin: 0px;
	padding: 0px;
}

.tags {
	color: #CCCCCC;
	font-size: 0.8em;
	display: none;
	}

.anker {
	font-size: 1.0em;
	height: 1px;
	overflow: hidden;
	float: left;
	}

a {
	color: #786854;
	text-decoration: underline;
	border: none;
    }
a:link {
	color: #786854;
	text-decoration: underline;
    }
a:active {
	color: #786854;
	text-decoration: underline;
    }
a:visited {
	color: #786854;
	text-decoration: underline;
    }
a:hover {
	color: #0A8EA3;
	text-decoration: underline;
    }
a:focus {
	color: #0A8EA3;
	text-decoration: underline;
    }
	
.box input {
	margin: 0px;
    }

ul.menu {
float: left;
clear: left;
padding: 1px;
margin: 0px;
list-style-type: none;
padding-left: 7px;
font-size: 0.9em;
}
.li_nav {
	float: left;
	padding-right: 35px;
    }
.li_nav_last {
	float: left;
    }
	
.nav, a.nav:link, a.nav:active, a.nav:visited, a.nav:hover, a.nav:focus {
	color: #786854;
	text-decoration: none;
    }
.navactive, a.navactive:link, a.navactive:active, a.navactive:visited, a.navactive:hover, a.navactive:focus, a.nav:hover, a.nav:focus {
	color: #0A8EA3;
	text-decoration: none;
    }
	
.nav2, a.nav2:link, a.nav2:active, a.nav2:visited, a.nav2:hover, a.nav2:focus {
	color: #0A8EA3;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 6px;
    }
.nav2active, a.nav2active:link, a.nav2active:active, a.nav2active:visited, a.nav2active:hover, a.nav2active:focus, a.nav2:hover, a.nav2:focus {
	color: #0A8EA3;
	text-decoration: underline;
	display: inline-block;
	margin-bottom: 6px;
    }

.noborder, .noprintnoborder {
    border: none;
	}

.status {
	color: #F20000;
}

.spacer {
	display: block;
	height: 7px;
}
